### Method

# Adw AboutWindowset_designers

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_designers (
      AdwAboutWindow* self,
      const char** designers
    )

#### Description [src]

Sets the list of designers of the application.

It will be displayed on the Credits page.

Each name may contain email addresses and URLs, see the introduction for more details.

See also:

- `AdwAboutWindow:developers`
- `AdwAboutWindow:artists`
- `AdwAboutWindow:documenters`
- `AdwAboutWindow:translator-credits`
- `adw_about_window_add_credit_section()`
- `adw_about_window_add_acknowledgement_section()`

Available since: 1.2

Sets property | `Adw.AboutWindow:designers`

#### Parameters

`designers`

  Type: An array of `char*`

  The list of designers.

  The argument can be `NULL`.
  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.